{
  "target": "kasli",
  "min_artiq_version": "7.0",
  "variant": "booster",
  "hw_rev": "v2.0",
  "base": "standalone",
  "core_addr": "192.168.1.42",
  "peripherals": [
  {
            "type": "urukul",
            "dds": "ad9910",
            "ports": [0, 1],
            "clk_sel": 2
        }
  ]
}
